.wl_pc_info {
	width: 100%;
	padding: 0 0.3rem;
	box-sizing: border-box;
	margin-top: 0.3rem;
}
.wl_pc_info .det {
	width: 100%;
}
.wl_pc_info .left {
	width: 100%;
}
.wl_pc_info .left img {
	width: 100%;
	height: 100%;
	display: block;
}
.wl_pc_info .right .ti {
	font-size: 0.36rem;
	font-weight: 400;
	color: #333333;
	margin-top: 0.2rem;
}
.wl_pc_info .right .prices {
	display: flex;
	align-items: center;
}
.wl_pc_info .right .prices p {
	font-size: 0.3rem;
	font-weight: 400;
	color: #666666;
	margin-top: 0.16rem;
}
.wl_pc_info .right .prices span {
	font-size: 0.3rem;
	font-weight: 400;
	color: #f09d9f;
	margin: 0.2rem 0.1rem 0 0.16rem;
}
.wl_pc_info .right .prices b {
	font-size: 0.6rem;
	font-weight: 400;
	color: #f09d9f;
}
.wl_pc_info .right .tp {
	font-size: 0.32rem;
	font-weight: 400;
	color: #666666;
	margin-top: 0.1rem;
}
.wl_pc_info .right .desc {
	font-size: 0.3rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.4rem;
	margin-top: 0.1rem;
}
.btns {
	display: flex;
	align-items: center;
}
.btns .btn {
	width: 48%;
	height: 0.8rem;
	background: #ffffff;
	border-radius: 0.1rem;
	font-size: 0.36rem;
	color: #f09d9f;
	text-align: center;
	line-height: 0.8rem;
	border: 1px solid #f09d9f;
}
.btns .btn:first-child {
	margin-right: 4%;
	background: #f09d9f;
	color: #ffffff;
}
.btns .btn:nth-child(2) {
	background: #ffffff;
	color: #f09d9f;
}

.top_msg_area {
	padding: 0.3rem;
}

.banner {
	width: 100%;
	margin-bottom: 0.3rem;
}

.service_title {
	font-size: 0.36rem;
	font-weight: bold;
	margin-bottom: 0.4rem;
}

.price_area {
	display: flex;
	align-items: baseline;
	margin-bottom: 0.4rem;
}

.price_title {
	font-size: 0.3rem;
	color: #666666;
	margin-right: 0.4rem;
}

.price_area .price {
	font-size: 0.6rem;
	color: #f09d9f;
	font-weight: bold;
}

.price_area .price::before {
	content: "¥";
	font-size: 0.3rem;
	color: #f09d9f;
	margin-right: 0.1rem;
}

.service_intro_title {
	font-size: 0.3rem;
	font-weight: bold;
	color: #666666;
	margin-bottom: 0.2rem;
}

.desc {
	font-size: 0.24rem;
	color: #999999;
	line-height: 0.4rem;
	margin-bottom: 0.3rem;
}
